Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 602926 - [abrt] compiz-0.8.6-1.fc14: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
[abrt] compiz-0.8.6-1.fc14: Process /usr/bin/compiz was killed by signal 11 (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
14
i686 Linux
low Severity medium
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:cea3411a9c7d93cf842f2a259ce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 22:54 EDT by GoinEasy9
Modified: 2012-08-16 14:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 14:50:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.10 KB, text/plain)
2010-06-10 22:54 EDT, GoinEasy9
no flags Details

  None (edit)
Description GoinEasy9 2010-06-10 22:54:54 EDT
abrt version: 1.1.5
architecture: i686
Attached file: backtrace
cmdline: compiz --ignore-desktop-hints glib gconf gnomecompat --replace
component: compiz
executable: /usr/bin/compiz
global_uuid: cea3411a9c7d93cf842f2a259cec540e8dedfb32
kernel: 2.6.34-20.fc14.i686.PAE
package: compiz-0.8.6-1.fc14
rating: 0
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1276224639
uid: 500

How to reproduce
-----
1. System-->Preferences-->Desktop Effects then choose compiz
2.
3.
Comment 1 GoinEasy9 2010-06-10 22:54:55 EDT
Created attachment 423119 [details]
File: backtrace
Comment 2 GoinEasy9 2010-06-10 22:57:58 EDT
Abrt gui claims to be loading debuginfo's, but doesn't.  It also erases the comment when I file the bugzilla, but, that is a different bug report.
Comment 3 Bug Zapper 2010-07-30 08:05:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Admin XMLRPC Client 2011-06-01 16:27:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2011-06-01 16:28:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2011-06-01 16:31:20 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2011-06-01 16:31:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora End Of Life 2012-08-16 14:50:30 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.